### Method

# Gtk TextTagTable lookup

#### Declaration [src]

    GtkTextTag*
    gtk_text_tag_table_lookup (
      GtkTextTagTable* table,
      const char* name
    )

#### Description [src]

Look up a named tag.

#### Parameters

`name` | `const char*`
| Name of a tag.
| The data is owned by the caller of the function.
| The string is a NUL terminated UTF-8 string.

#### Return value

Returns: | `GtkTextTag`
| The tag.
| The data is owned by the instance.
| The return value can be `NULL`.